
body {
	font-family: Lato, Open Sans, Arial, sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #2e2e2e;
	-webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6, 
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	color: #111;
	font-family: 'Raleway', 'Arial' sans-serif;
}

h1 { font-size: 32px; }
h2 { font-size: 28px; }
h3 { font-size: 24px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }

i {
	margin-right: 10px;
}

a {
	color: #000033;
	font-weight: 300;
}

p {
	font-size: 14px;
	font-weight: 300;
}

.row.full-width {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: initial;
}

.full-width .columns.no-padd {
	padding: 0;
}

header {
	padding: 20px 30px 0;
}

header .pre-head {
	margin-bottom: 20px;
}

header .post-head nav {
	margin-top: 30px;
}

header h1.logo { font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 45px; margin-bottom: 0; color: #0f1eaa; }
header h1.logo.leisure a { 
	color: #171D53; 
}

header h1.logo.safety a { 
	color: #2B9A3A; 
}

header h1.logo.industrial a { 
	color : #A12C0A ;
}

footer.leisure {
	background-color: #171D53;
}

footer.safety {
	background-color: #2B9A3A;
}

footer.industrial {
	background-color: #A12C0A;
}

header h1.logo span.rope { font-weight: 400; filter: alpha(opacity=50); opacity: 0.5; }
header h1.logo span.splicing { display: inline-block; margin-left: -8px; color: #999; font-size: 24px; font-family: 'Lato', 'Arial', sans-serif; ; font-weight: 300; font-style: italic; }

footer h1.logo { font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 30px; margin-bottom: 0; margin-top: 0; color: #0f1eaa; line-height: 1; }
footer h1.logo span.rope { font-weight: 400; filter: alpha(opacity=50); opacity: 0.5; }
footer h1.logo span.splicing { color: #aaa; font-size: 20px; font-family: 'Lato', 'Arial', sans-serif; ; font-weight: 300; font-style: italic; }


body.page-marinetime-offshore header h1.logo { color: #21a7ce;}
body.page-4wd header h1.logo { color: #775b17 ;}
body.page-safety-climbing header h1.logo { color: #3eaf38 ;}
body.page-huling-industry header h1.logo { color: #a62721 ;}


header nav ul li a {
	padding : 3px 10px;
}

header nav  ul li.current-menu-item a {
	background: #eee;
}


header a  {
	color: #353535;
}

aside.catalog h4 { 
	margin-bottom: 35px;
	/*padding-left: 20px;*/
	text-transform: uppercase;
}

aside.catalog ul{
	padding-left: 20px;
}

aside.catalog ul ul {
	padding-left: 0;
}

aside.catalog ul li {
	padding-left: 20px;
	background: transparent url(../img/bullet-carret.png) no-repeat left 8px;
	list-style: none;
}

aside.catalog ul.no-bullet li ul.no-bullet {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 5px;
}

 aside .product-categories, #menu-product-categories {
 	margin-left: 0;
 	list-style: none;
 }

.hero-category {
	position: relative;
	min-height: 270px; 
	padding-bottom: 0;
	background-size: cover !important;
}

.hero-category.leisure {
	background: transparent url(../img/leisure-home-banner.jpg) no-repeat center center;
}

.hero-category.safety {
	background: transparent url(../img/safety-home-banner.jpg) no-repeat center center;
}

.hero-category.industrial {
	background: transparent url(../img/industrial-home-banner.jpg) no-repeat center center;
}

.hero-category, .banner-thumbs h6 {
	color: #fff;
}

.hidden-content {
	padding-top: 50px;
	padding-bottom: 50px;
	opacity: 0;
}

/* .hero-category.leisure:hover {
	background-color: #171D53 !important;
	background-image: none !important;
}

.hero-category.safety:hover {
	background-color: #2B9A3A !important;;
	background-image: none !important;
}

.hero-category.industrial:hover {
	background-color: #A12C0A !important;;
	background-image: none !important;
}
 */



.hero-content-wrap {
	/* height: 350px; */
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 50px 20px;
	opacity: 0;
}

.hero-category:hover > .hero-content-wrap {
	opacity: 1;
	background-color: rgba(0, 0, 0, 0.6);
}

.hero-content-wrap > h1 > a{
	color: #fff;
}

.banner-thumbs img {
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}

section.hero {
	background-color: #111;
}

section.home-slide {
	height: 730px;
	margin-bottom: 40px;
	background: #333;
	/*background: transparent url(../img/homeslide-bg.jpg) no-repeat center center;*/
	/*background-size: cover;*/
}

section.home-slide h1 a, section.home-slide h1 a:hover { color: #fff; }

section.home-slide ul.banner-thumbs li img { border-radius: 20px; }

section.home-slide div.banner-six ul.banner-thumbs li:first-child, 
section.home-slide div.banner-seven ul.banner-thumbs li:first-child, 
section.home-slide div.banner-eight ul.banner-thumbs li:first-child {
	float: none;
}

section.home-slide .tile:hover .content {
	display: block;
}

section.home-slide .tile .content{
	display: none;
	position: relative;
	background: rgba(0, 0, 0, 0.6);
	height: 100%;
}


section.home-slide .tile .content .content-inner {
	width: 60%;
	padding: 30px;
	color: #fff;
}


section.home-slide .tile.banner-three .content .content-inner, 
section.home-slide .tile.banner-four .content .content-inner {
	width: 100%;
}

section.home-slide .tile.banner-two .content .content-inner, 
section.home-slide .tile.banner-five .content .content-inner {
	width: 80%;
}

section.home-slide .tile .content .content-inner h1,  
section.home-slide .tile .content .content-inner h6 {
	text-transform: uppercase;
	color: #fff;
}

section.home-slide .tile.banner-six .content .content-inner, 
section.home-slide .tile.banner-seven .content .content-inner, 
section.home-slide .tile.banner-eight .content .content-inner {
	width: 100%;
}

section.home-slide div.banner-six.tile .content .content-inner h1,
section.home-slide div.banner-seven.tile .content .content-inner h1 {
	text-align: center;
	font-size: 28px;
	line-height: 38px;
}

section.home-slide div {
	box-sizing: border-box;
}

section.home-slide div.banner-one{
	width: 33.33%;
	height: 365px;
	background-size: cover !important;
}
section.home-slide div.banner-two{
	width: 33.33%;
	height: 365px;
	background-size: cover !important;
}

section.home-slide div.banner-three{
	width: 33.33%;
	height: 365px;
	background-size: cover !important;
}

section.home-slide div.banner-four{
	width: 29.9%;
	height: 183px;
	background-size: cover !important;
}

section.home-slide div.banner-five{
	width: 39.9%;
	height: 365px;
	background-size: cover !important;
}

section.home-slide div.banner-six{
	width: 14.95%;
	height: 292px;
	background-size: cover !important;
}

section.home-slide div.banner-seven{
	width: 14.95%;
	height: 292px;
	background-size: cover !important;
}

section.home-slide div.banner-eight{
	width: 20%;
	height: 365px;
	background-size: cover !important;
}


/* temp styles */

section.slides {
	margin-bottom: 40px;
	border-bottom: 1px solid #ddd;
}

section.slides.has-banner {
	height: 270px;
	border-bottom: 0;
}

div.single-img-wrap {
	margin-bottom: 30px;
}

/* end of temp styles */


section.slides .caption-container {
	height: 330px;
	width: 33.33%;
	float: right;
	color: #353535;
	background: rgba(255, 255, 255, 0.6);
	text-align: center;
	padding: 40px 30px;
	box-sizing: border-box;
}

section.slides .caption-container h2 {
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #c9b5b5;
	text-transform: uppercase;
}

section.slides .caption-container p {
	max-height: 100px;
	overflow-y: auto;
}

section.main {
	margin-bottom: 80px;
}

footer {
	color: #fff;
	/* background-color : #000033; */
	background-color : #333;
}

footer a {
	color: #fff;
}

footer .pre-foot {
	padding: 12px 0;
	background-color: #2f2f2f;
	/*background: #353535;*/
	/* border-bottom: 1px solid #858599; */
}


footer p.promo {
	margin: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
}

footer .main-foot a.facebook {
	font-size: 22px;
}

div.main-foot {
	font-size: 16px;
	padding: 100px 0 50px;
}

ul.products li {
	margin-bottom: 30px;
	border-bottom: 1px solid #ebebeb;
}

ul.products li:last-child {
	border-bottom: 0;
}

ul.products .product-thumb {
	width: 100%;
	border: 1px solid #e4e4e4;
}

ul.products p.tags, 
p.tags {
	text-transform: uppercase;
}

.brands li div.brand-logo {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 80%;
	height: 180px;
	/* -webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%); */
}

./* brands li div.brand-logo:hover {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	filter: grayscale(0%);
} */

/* foundation overrides */

.breadcrumbs {
	padding: 0;
	border: 0;
	background: none;
}

.woocommerce .woocommerce-breadcrumb, 
.woocommerce-page .woocommerce-breadcrumb {
	margin-bottom: 2.25rem !important;
	font-size: 12px;
	line-height: 1.8;
}

.woocommerce-breadcrumb a, span.breadcrumb-current{
	margin: 0 2px;
	text-transform: none;
	color: #948e8e;
	font-weight: 300;
	/* font-size: 11px; */
}

.woocommerce-breadcrumb a:first-child {
	margin-left: 0;
}

.button, button {
	text-transform: uppercase;
}

span.breadcrumb-current {
	color: rgb(51, 51, 51);
}


.breadcrumbs>* a, .breadcrumbs>* span {
	text-transform: none;
	color: #948e8e;
}

.woocommerce-ordering {
	float: right;
	margin: 0 0 1em;
}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
	margin: 0 0 1em;
	padding-bottom: 1em;
	float: none;
	clear: both;
	border-bottom: 1px solid #ddd;
}

.woocommerce-result-count {
	margin-top: 5px !important;
}

select.orderby {
	width: 140px;
}

/* .woocommerce-result-count{
	margin-top: 8px;
	margin-bottom: 0;
} */

ul.products {
	clear: both;
	list-style: none;
}

.plus, .minus {
	display: none;
}

.shop_table {
	width: 100%;
}

.shop_table tr td .qty {
	margin-bottom: 0;
}

.shop_table td {
	vertical-align: middle;
}

.shop_table th.product-remove {
	width: 30px;
}
.shop_table td.product-remove {
	text-align: center;
}

.shop_table th.product-thumbnail {
	width: 60px;
}

.shop_table th.product-price, 
.shop_table th.product-quantity , 
.shop_table th.product-subtotal {
	width: 80px;
}
.shop_table th.product-subtotal, 
.shop_table td.product-subtotal {
	text-align: right;
}

.panel.error {
	background-color: #ec494c;
	color: #fff;
}

.added-shop-filter {
	max-width: 150px;
	float: left;
	margin: 0 1em 0 0;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	margin: 0;
}

table.variations {
	width: 100%;
}

table.variations td.table-label {
	padding-top: 18px;
}
table.variations td  {
	vertical-align: top;
}

table.variations td select {
	margin-bottom: 0;
}

a.reset_variations {
	display: none;
	line-height: 3;
}

.tabs dd.active a {
	border: 1px solid #ddd;
	border-bottom: 0;
}

.tabs-content {
	padding: 20px;
	border: 1px solid #ddd;
}

h6.product_title_brand {
	margin-bottom: 0;
	margin-top: 0;
	line-height: 14px;
	color: #7e7e7e;
}

h2.product_title {
	margin-top : 0;
	margin-bottom: 0;
}

table.shop_attributes td p {
	margin-bottom: 0;
}

#content {
	margin-bottom: 100px;
}

input[type=number] {
	margin-bottom: 0;
	min-width: 120px;
}

div.variations_button div.quantity.buttons_added {
	width: 140px !important;
	margin: 0 0 20px 0 !important;
}


.woocommerce button.button {
	background: #000033;
	padding: 10px 15px;
	border: 0;
}

.remove-bottom {
	margin-bottom: 0;
}

.add-bottom {
	margin-bottom: 20px !important;
}

.add-bottom-half {
	margin-bottom: 10px !important
}

.bordered {
	padding: 10px;
	border: 1px solid #ddd;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.add-bottom-large {
	margin-bottom: 40px !important;
}


div.wide.images img, div.wide-thumb img {
	max-height: 135px;
}

p.stock {
	text-transform: uppercase;
	font-size: 20px;
}

.woocommerce-page .quantity input.qty {
	height: 34px;
	width: 120px;
	padding-right: 20px;
	margin-bottom: 0;
	/* width: 100%; */
	float: none;
}

.woocommerce-page .quantity {
	width: auto;
}

.woocommerce-page .quantity .plus,
.woocommerce-page .quantity .minus {
	height: 18px;
}

.thumbnails img {
	margin-right: 5px;
	margin-bottom: 5px;
}

.woocommerce img, .woocommerce-page img {
	border: 0;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	padding: 10px;
}

.woocommerce td.product-name dl.variation dt, .woocommerce-page td.product-name dl.variation dt {
	font-size: 14px;
	margin-right: 10px;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	float: none;
	width: auto;
}

.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {
	border-radius: 0;
	margin-bottom: 15px;
}

.cart_totals  table {
	width: 100%;
}

.woocommerce .cart-collaterals .cart_totals tr td, .woocommerce .cart-collaterals .cart_totals tr th, .woocommerce-page .cart-collaterals .cart_totals tr td, .woocommerce-page .cart-collaterals .cart_totals tr th {
	padding: 10px;
}

.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator {
	width: 100%;
}

.woocommerce .cart-collaterals .cart_totals p, .woocommerce-page .cart-collaterals .cart_totals p {
	text-align: left;
	margin-bottom: 30px;
}

.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before{
	padding-top: 0;
}

/* .woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select, select.custom-shop-filter {
	max-width: 150px;
} */

p.price {
	margin-bottom: 10px;
}

ul.products p.price {
	margin-top: 10px;
	margin-bottom: 0;
	text-align: right
}

table.wide-table {
	border: 0;
}

.woocommerce-page div.product div.images div.thumbnails {
	padding-top: 0;
}

 .woocommerce-page div.product div.thumbnails a {
 	width: auto;
 	margin-right: 0;
 }
/* div.wide-thumbs div.thumbnails img {
	width: 100%;
	max-height: 50px;
} */

.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {
	box-shadow: none;
	-webkit-box-shadow: none;
	--moz-box-shadow: none;
}

.woocommerce div.product div.images, 
.woocommerce div.product div.summary, 
.woocommerce-page div.product div.images, 
.woocommerce-page div.product div.summary {
	width: 100%;
}

.woocommerce-page ul.products li {
	/* height: 220px; */
}

aside.widget.widget_brand_nav {
	display: none;
}

a.cart {
	position: absolute;
	right: 15px;
	top: 0;
}

.woocommerce-page div.product form.cart .variations label {
	font-weight: normal;
}

#search {
	width: 200px;
	height: auto;
	float: left;
	margin-bottom: 0;
	padding: 5px 30px;
	background-color: #efefef;
	border: 1px solid #ddd;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3) inset;
	font-size: 12px;
}

#search-button {
	margin-left: -31px;
	float: left;
}

#shipping_method input[type="radio"] {
	margin-right: 20px;
}

#shipping_method label  {
	vertical-align: top;
}

.variations {
	border-bottom: 0;
}

.variations tr:nth-of-type(even) {
	background-color: transparent;
}

.woocommerce-page div.product div.images img {
	margin: 0;
}


.woocommerce-page div.product div.images img.attachment-shop_single {
	width: 100%;
	/* border: 1px solid #dedede; */
	margin-bottom: 0;
}

.thumbs-grid li {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.dean-sale {
	display: inline-block;
	font-size: 65%;
	background-color: #2cc128;
	padding: 5px 20px;
	text-transform: uppercase;
	border-radius: 20px;
	color: #fff;
}

button, .button, .button.alt {
	border-color: #cccccc;
	color: #808080;
	text-shadow: 0 1px 0 rgba(255,255,255,0.6);
	background: #ffffff;
	background: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#e6e6e6));
	background: -webkit-linear-gradient(#ffffff,#e6e6e6);
	background: -moz-linear-gradient(center top,#ffffff 0%,#e6e6e6 100%);
	background: -moz-gradient(center top,#ffffff 0%,#e6e6e6 100%);
	border-color: #cccccc;
	color: #808080;
	text-shadow: 0 1px 0 rgba(255,255,255,0.6);
}

@media only screen and (max-width: 767px) {
	.logo{
		margin-bottom: 30px;
	}

	section.slides {
		background-position: center center;	
		background-color: rgba(255, 255, 255, 0.9);
	}

	section.slides .caption-container {
		width: 100%;
	}

	div.main-foot {
		padding: 50px 0;
		text-align: center;
	}

	.post-foot p {
		text-align: center !important;
	}

	section.home-slide div.tile {
		width: 100%;
		height: 250px;
	}

	section.home-slide div.banner-six.tile .content .content-inner h1,
	section.home-slide div.banner-seven.tile .content .content-inner h1,
	section.home-slide div.banner-eight.tile .content .content-inner h1 {
		text-align: left;
		font-size: 32px;
		line-height: 1.4;
	}

	section.home-slide .tile .content .content-inner {
		width: 100%;
	}

	.brands li div.brand-logo {
		background-size: 85%;
	}

	a.cart {
		display: block;
		margin-bottom: 20px;
		position: static;
	}

	.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
		font-size: 16px;
		line-height: 1.5;
		padding-bottom: 10px;
		padding-top: 10px;
		border-bottom: 1px solid #ddd;
		border-top: 1px solid #ddd;
	}

}
@media only screen and (max-width: 467px) {

	div.logo-wrap {
		float: none !important;
	}

	div.logo-wrap h1.logo {
		line-height: 0.8;
	}

	div.pre-head {
		margin-bottom: 20px;
		text-align: center;
	}

	div.pre-head ul.inline-list li {
		float: none;
	}

	div.logo-wrap h1.logo {
		text-align: center;
		margin-bottom: 30px;
	}

	section.home-slide div.tile .content .content-inner h1 {
		font-size: 24px;
		line-height: 1.2;
	}
	section.home-slide div.tile .content .content-inner p {
		font-size: 13px;
	}

	header .post-head div.left.text-center{
		float: none !important;
	}

	header .pre-head ul {
		font-size: 13px;
		float: none !important;
		margin: 0 auto;
	}

}

/* additional clean up styles 09-04-2017*/ 


.woocommerce-page div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals{
        float : none !important;
        width : auto !important;
}

.woocommerce .cart-collaterals .cart_totals table, 
.woocommerce-page .cart-collaterals .cart_totals table {
    border : 0;
}